<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="96d0b33b9e5fae3011bbeb683fa64971">
  <dict>
    <!--2020-03-28 10:13:19.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-03-28 10:13:19.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:13:19.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:13:19.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:13:19.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-03-28 10:13:19.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:13:19.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc002.mcc602.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:13:19.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:13:19.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-03-28 10:13:19.000-->
    <int key="utUseApn">1</int>
    <!--2020-03-28 10:13:19.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
